﻿@charset "utf-8";
*,
*:before,
*:after {
        margin: 0;
        padding: 0;
        font-style: normal;
        list-style: none;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
}

html,
body {
        -webkit-touch-callout: none;
        -webkit-text-size-adjust: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-user-select: none;
        width: 100%;
        height: 100%;
}

body {
        font-size: 12px;
        line-height: 22px;
        color: #333;
        font-family: "Microsoft YaHei", "SimSun", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

a {
        color: #333;
        text-decoration: none;
}

a:hover {
        color: #ffff00;
}

.fl {
        float: left;
}

.fr {
        float: right;
}

.clearfix {
        width: 100%;
        clear: both;
        line-height: 0;
        display: block;
        overflow: hidden;
        zoom: 1;
        font-size: 0;
        content: '.';
}

.clear:after,
section:after {
        width: 100%;
        clear: both;
        line-height: 0;
        display: block;
        overflow: hidden;
        zoom: 1;
        font-size: 0;
        content: '.';
}

table {
        border-collapse: collapse;
        border-spacing: 0;
        margin: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
        font-size: 100%;
        font-weight: normal;
}

em,
i {
        font-style: normal;
}

img {
        vertical-align: middle;
}

input,
select,
textarea {
        font-family: "Microsoft YaHei", "simsun", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

textarea {
        overflow: auto;
}

input:focus,
textarea:focus,
button:focus,
select:focus {
        outline: 0;
}

input::-ms-clear {
        display: none;
}

input[type="text"],
input[type="button"],
input[type="submit"] {
        -webkit-appearance: none;
}

textarea {
        -webkit-appearance: none;
}

.button {
        border-radius: 0;
}



/* all */

section {
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        position: relative;
}



/* header */

header {
        padding: 20px 0;
        overflow: hidden;
        width: 100%;
}

header .logo {
        float: left;
}

header .logo img {
        height: 60px;
        width: auto;
}

header .kefu {
        float: right;
		padding-left:15px;
}

header .kefu img {
        height: 45px;
        width: auto;
        margin-top: 7px;
}



/* banner */

.banner {
        width: 100%;
        height: 700px;
        overflow: hidden;
        background: url(../images/bj.jpg) center top no-repeat;
}

.banner .box {
        float: left;
        padding: 70px 0 0 0;
        width: 500px;
        color: #fff;
        font-size: 16px;
        line-height: 1.6;
        position: relative;
        z-index: 1;
}

.banner .box .wappic {
        display: none;
}

.banner .box .tit {
        padding: 0 0 45px 0;
        overflow: hidden;
}

.banner .box .tit .bt {
        font-size: 26px;
}

.banner .box ul {
        margin: 0 -8px;
        position: relative;
        overflow: hidden;
}

.banner .box ul li {
        float: left;
        width: 200px;
        text-align: center;
        margin: 0 8px;
}

.banner .box ul li .ewm {
        padding: 15px 0 35px 0;
        overflow: hidden;
        text-align: center;
}

.banner .box ul li img {
        max-width: 100%;
        height: auto;
}

.banner .box dl {
        display: none;
}

.banner .pic {
        position: absolute;
        right: 0px;
        top: 140px;
}



/* footer */

footer {
        width: 100%;
        overflow: hidden;
        padding:  0;
        text-align: center;
}

.footerImgs {
        overflow: hidden;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding:8px 0 0 0;
}

.footerImgs li {
        display: inline-block;
        margin:0px 5px;
        width: 120px;
        height: 45px;
        line-height: 30px;
        background: url(../images/bot.png) no-repeat 0 0
}

.footerImgs li:nth-child(2) {
        background-position: 0 -47px
}

.footerImgs li:nth-child(3) {
        background-position: 0 -94px
}

.footerImgs li:nth-child(4) {
        background-position: 0 -141px
}

.footerImgs li:nth-child(5) {
        background-position: 0 -188px
}



/* botfd */

.botfd {
        display: none;
}